Figure - Bug #114912
0 O Test-IT # 110961 (New): V2.00 0 0 O
0 O Test-1T #111049 (New): AF-V2.0-00 00 O
2022-12-28 16:57 - CD TEST-0 O O

Status: CLOSED Start date: 2022-12-28

Priority: Normal Due date:

Assignee: CDTEST-UDOO % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X
Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.2
Reproducibility: Every time Fixed Version: 2023-01-03

Test Type: IT Root cause: ggbooobuooboboooboobobgoog
Description
History

#1 - 2023-01-03 17:15 - loT scm

Gerrit Merge Information(

1D Project

Branch

Uploader

173359 general/platform/vendor/thundercom

m/apps/RemoteControlClients

Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com

-dev

AF:RemoteControl: Client(Android) - Modify the connection rulel.Multiple devices are connected to the same screen at the same time, and the last connected
device should have control of the screenTC-RID: 1201-0206002IssuelD: TS-R-BUG-114912Change-Id: 1ae8653f0007a97e45a3ed904bea3bd86e44247a0

#2 - 2023-01-03 17:15 - 10T scm
Gerrit Merge Information(]

1D Project

Branch

Uploader

2025-07-05

173363 general/platform/vendor/thundercom

Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
m/apps/RemoteControlServer -dev

AF:RemoteControl: Service - Modify the connection rulel.Multiple devices are connected to the same screen at the same time, and the last connected device
should have control of the screenTC-RID: 1201-02060011ssuel D: TS-R-BUG-114912Change-1d: 18099b557bea7c8702f29488a189d9ef66fc06121

#3-2023-01-0319:45-CDFW-0 00O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-0O 0 0 toCD TEST-O O O

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-03

-Rootcausesetto D 0 DO OO0 O0O0O0OO0OO0OOOOOODOOOOOOOOOO

m Current conclusion

pucO OOoOdOooOoOnO

m My analysis

goooboooobobobobobooboboobooooobooo

m Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/173359

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/173363

#4 - 2023-01-04 10:53 - CD TEST-0O0 O O
- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309
#5 - 2023-01-04 10:53 - CD TEST-0 0 O
- Status changed from VERIFIED to CLOSED

Files
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/173359
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/173363

